RubyGems Navigation menu

premailer-rails 1.10.2

This gem brings you the power of the premailer gem to Rails without any configuration needs. Create HTML emails, include a CSS file as you do in a normal HTML document and premailer will inline the included CSS.

Versions:

  1. 1.11.1 - April 06, 2020 (22.5 KB)
  2. 1.11.0 - March 17, 2020 (22.5 KB)
  3. 1.10.3 - July 17, 2019 (22 KB)
  4. 1.10.2 - March 15, 2018 (22 KB)
  5. 1.10.1 - November 29, 2017 (22 KB)
Show all versions (24 total)

Runtime Dependencies (2):

  • actionmailer < 6, >= 3
  • premailer >= 1.7.9, ~> 1.7
  • Development Dependencies (3):

    Owners:

    Authors:

    • Philipe Fatio

    SHA 256 checksum:

    bdd2440a7cdcf5ca93178d44fadb1e50a4505e341f29da7f702c2e05e71270ab

    Total downloads 19,126,925

    For this version 3,483,435

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: